/* Large desktop */
@media (min-width: 1200px) { ... }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.hidden-tablet {
		display: none;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.hidden-phone {
		display: none;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) { ... }